
/* ::::: http://www.newscientist.com/decorator/css/nsgeneric.css ::::: */

* { border: 0pt none ; margin: 0pt; padding: 0pt; }
body { background: rgb(255, 255, 255) none repeat scroll 0% 0%; font-family: arial,sans-serif; font-size: 80%; color: rgb(0, 0, 0); }
form { display: inline; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1em; }
h5 { font-size: 1em; }
p { font-size: 1em; }
h6 { font-size: 0.9em; }
small, .straptext, #lhcol .colcontent { font-size: 0.85em; }
a { color: rgb(0, 0, 0); }
a:visited { color: rgb(102, 102, 102); }
.noline { text-decoration: none; }
span.access { text-decoration: underline; }
.highlight { color: rgb(1, 103, 152); }
.morelink, .morelink:visited { color: rgb(255, 3, 14); }
.tester { background: rgb(255, 255, 0) none repeat scroll 0% 0%; }
sub, sup { font-size: 9px; }
sub { vertical-align: baseline; }

/* ::::: http://www.newscientist.com/decorator/css/nssitewide.css ::::: */

.floatleft { float: left; }
.floatright { float: right; }
.centered { margin-left: auto; margin-right: auto; display: block; }
.block { margin: 0px; display: block; }
.inline { margin: 0px; display: inline; }
ul.notlist { list-style-type: none; list-style-image: none; list-style-position: outside; }
ul.innerlist { list-style-type: square; list-style-image: none; list-style-position: inside; }
.closelist li { line-height: 110%; }
.textinput { height: 15px; font-size: 0.85em; }
.formbutton { background: rgb(182, 210, 222) none repeat scroll 0% 0%; width: 60px; padding-bottom: 2px; padding-top: 2px; color: rgb(1, 103, 152); font-size: 11px; font-weight: bold; }
.bold { font-weight: bold; }
#contentsurround { border-style: solid; border-color: rgb(182, 210, 222); border-width: 0pt 4px; width: 828px; float: left; }
#contenttable { border-bottom: 4px solid rgb(182, 210, 222); width: 828px; }
#lhcol { border-right: 4px solid rgb(182, 210, 222); background: rgb(233, 243, 245) none repeat scroll 0% 0%; width: 159px; }
#copycol { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.pageblock { width: 1000px; }
#skysurround { background: rgb(233, 243, 245) none repeat scroll 0% 0%; width: 164px; float: right; }
#pagebreaker { background: rgb(182, 210, 222) none repeat scroll 0% 0%; height: 2px; font-size: 1px; clear: both; }
#headerrow { background: rgb(1, 103, 152) none repeat scroll 0% 0%; }
#headerbx { width: 1000px; }
#headercontain { width: 586px; padding-left: 20px; }
#headerlogo { padding: 20px 20px 20px 0pt; }
#hdnetnav { margin-top: 10px; }
#hdnetnav a { font-family: arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: 0.9em; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; text-decoration: none; }
#hdnetnav a, #hdnetnav a:hover, #hdnetnav a:visited { color: rgb(255, 255, 255); }
#hdnetnav span { margin: 0pt 5px; color: rgb(255, 255, 255); }
#hdads { margin: 15px 5px 0pt 0pt; width: 375px; }
#headersearch { margin-top: 32px; margin-right: 3px; }
#headerlinks { padding-left: 20px; list-style-type: square; color: rgb(255, 255, 255); }
#headersearch input.textinput { width: 110px; }
.headerbutton { border: 0pt none ; background: rgb(221, 221, 221) none repeat scroll 0% 0%; margin-left: 5px; padding-bottom: 0pt; color: rgb(0, 0, 0); }
#headerrow * a, #topnavdate { color: rgb(255, 255, 255); }
#headerrow * a:visited { color: rgb(255, 255, 255); }
#headerrow #tips { font-size: 80%; width: 15px; margin-top: 36px; float: left; }
#headerrow #tips a:link, #headerrow #tips a:visited { color: rgb(255, 255, 255); }
#topnavrow { background: rgb(108, 164, 189) none repeat scroll 0% 0%; height: 20px; padding-left: 5px; }
#topnavrow div { float: left; }
#topnavdate { width: 159px; }
#topnavlinks { width: 830px; }
#topnavlinks ul li { margin: 0pt 1px; display: inline; }
#topnavlinks ul li a { padding: 0pt 3px; font-size: 100%; font-weight: bold; text-decoration: none; color: rgb(255, 255, 255); }
#topnavlinks ul li a:visited { color: rgb(255, 255, 255); }
.topnavseparator { color: rgb(255, 255, 255); font-weight: bold; margin-right: 3px; }
#topnavbutton { width: 100px; }
#topnavbutton img.premiumicon { margin-left: 0pt; margin-right: 3px; }
#jsholder { background: rgb(182, 210, 222) none repeat scroll 0% 0%; height: 5px; font-size: 1px; }
#bannerrow { border-style: none solid solid; border-color: -moz-use-text-color rgb(182, 210, 222) rgb(182, 210, 222); border-width: 0pt 4px 4px; background: rgb(233, 243, 245) none repeat scroll 0% 0%; }
#bannerad, #footerad { margin: 5px 0px 5px 145px; width: 728px; }
#footerrow { border-top: 1px solid rgb(0, 0, 0); background: rgb(182, 210, 222) none repeat scroll 0% 0%; height: 60px; }
#footerpad { padding: 5px 0pt 20px 168px; }
#footerlinks { width: 540px; margin-right: 128px; float: left; }
#footerlinks ul li { margin: 0pt 2px; display: inline; }
#footerlinks ul li a { color: rgb(0, 0, 0); }
#footerjump { float: left; }
ul.lhsubslist li a { color: rgb(102, 102, 102); }
#lhjobs { padding-bottom: 0px; }
#lhjobs div.colhead { background: rgb(206, 0, 44) url('iconarrow_jblnk.jpg') no-repeat scroll 95% 50%; margin-bottom: 0px; }
.skybox { border-left: 4px solid rgb(255, 255, 255); border-bottom: 5px solid rgb(255, 255, 255); width: 160px; }
#skylogin { border-bottom-color: rgb(255, 255, 255); }
#skycollogin input.textinput { border: 1px solid rgb(182, 210, 222); width: 90px; }
#skycollogin input.formbutton { margin: 3px 0pt; padding: 1px; }
#skysponsor { padding-bottom: 20px; }
.sponsorsplitter { border-bottom: 3px solid rgb(182, 210, 222); margin-bottom: 5px; padding-bottom: 10px; }
#sponsorcontact { border: 1px dotted rgb(153, 153, 153); padding: 5px; margin-top: 10px; }
#copysechead h3 { padding: 2px 5px; color: rgb(255, 255, 255); }
table.sectionhead { border-bottom: 5px solid rgb(182, 210, 222); background: rgb(108, 164, 189) none repeat scroll 0% 0%; width: 100%; height: 70px; position: relative; }
table.sectionhead tr td { height: 70px; vertical-align: bottom; }
.colbox { border-bottom: 5px solid rgb(182, 210, 222); }
div.colbox { padding-bottom: 8px; }
div.colhead h6 a { color: rgb(255, 255, 255); text-decoration: none; }
div.colhead h6 a:visited { color: rgb(255, 255, 255); }
.colcontent { padding: 0pt 5px; }
div.coljobhead h6 a { color: rgb(255, 255, 255); text-decoration: none; }
div.colsubhd h6 a { color: rgb(1, 103, 152); text-decoration: none; }
div.colsubhd h6 a:visited { color: rgb(1, 103, 152); }
#colextra { padding: 5px 4px 10px 5px; font-size: 85%; }
.colspacer { margin-top: 5px; }
div.colhead { padding: 2px 0pt; background: rgb(1, 103, 152) none repeat scroll 0% 0%; width: 100%; margin-bottom: 5px; color: rgb(255, 255, 255); }
div.coljobhead { padding: 2px 0pt; background: rgb(206, 0, 44) none repeat scroll 0% 0%; width: 100%; margin-bottom: 5px; color: rgb(255, 255, 255); }
div.colsubhd { padding: 0pt 0pt 0pt 4px; background: rgb(182, 213, 222) none repeat scroll 0% 0%; width: 100%; margin-bottom: 5px; color: rgb(1, 103, 152); }
#colads { margin: 20px 0pt; }
.arrow { margin-left: 4px; padding-left: 5px; background-image: url('iconarrow_black.gif'); background-repeat: no-repeat; background-position: right center; }
div.nomargbottom { margin-bottom: 0pt; }
div.coljobhead h6 { margin-left: 5px; }
div.colhead h6 { margin-left: 5px; }
div.copycontent { padding: 0pt 10px; }
.floatboxbreaker { width: 100%; clear: both; font-size: 1px; }
img.premiumicon, img.artxicon { width: 16px; height: 10px; margin-left: 3px; text-decoration: none; vertical-align: baseline; }
.artxcopy { margin-left: 2px; }
img.arrowicon { width: 6px; height: 10px; margin-right: 3px; text-decoration: none; vertical-align: bottom; }
.arrowsurround { border-top: 1px dotted rgb(153, 153, 153); width: 100%; margin-top: 5px; }
div.arrowsurround div.floatboxbreaker { border-bottom: 1px dotted rgb(153, 153, 153); height: 4px; }
.arrowsurround div.floatleft { padding-left: 5px; }
.arrowsurround div.floatright { padding-right: 5px; }
.asterisk { margin: 0pt 3px; font-family: Verdana,sans-serif; font-size: 11px; color: rgb(204, 0, 0); }
#mpu { width: 300px; height: 250px; }

/* ::::: null ::::: */

#copycol { width: 664px; }

/* ::::: null ::::: */

div.artblock { padding: 10px; margin-bottom: 10px; }
#arthead { margin-top: 10px; padding-bottom: 0px; }
#artheadcopy { width: 370px; margin-right: 10px; }
#artheadcopy ul.notlist { list-style-type: none; }
div.artTools a img { border-style: solid; border-color: rgb(102, 102, 102); border-width: 1px 1px 1px 0pt; }
div.artTools a img.artTool1 { border-left-width: 1px; }
div.narrowhead {  }
li.authaff { line-height: 100%; }
.artblock p, .artblock h5 { margin-bottom: 8px; }
.artblock ul { list-style-type: square; list-style-image: none; list-style-position: inside; margin-bottom: 8px; }
.artbox { background: rgb(233, 243, 245) none repeat scroll 0% 0%; }
.artquote { margin: 10px 10px 10px 0px; padding: 5px; background: rgb(233, 243, 245) none repeat scroll 0% 0%; width: 200px; float: left; color: rgb(1, 103, 152); }
.artforum { margin: 10px 10px 5px 0pt; padding: 0pt; width: 207px; }
a.forumlink, a.forumlink:visited { text-decoration: none; font-weight: bold; color: rgb(255, 255, 255); }
.topforum { background: rgb(255, 153, 0) none repeat scroll 0% 0%; }
.middleforum { padding: 20px 5px; background: rgb(153, 153, 153) none repeat scroll 0% 0%; }
.bottomforum { padding: 2px 5px 0pt 0pt; background: rgb(120, 120, 120) none repeat scroll 0% 0%; }
.bottomforum .floatboxbreaker { height: 2px; }
#artbuttons { margin: 10px 10px 20px; }
#artend img { margin-right: 10px; }
#artend ul { width: 450px; padding-left: 20px; list-style-image: url('artlinks.gif'); list-style-type: circle; list-style-position: outside; }
#artend { margin: 0pt 10px 10px; background: rgb(243, 247, 248) none repeat scroll 0% 0%; }
#rhTeaser .picbox { width: 260px; }
#rhTeaser .picbox img { margin-bottom: 2px; }
#mostCommented { margin-bottom: 0pt; padding-bottom: 0pt; }
#mostCommented .tabberlive { margin-top: 0pt; margin-bottom: 0.7em; width: 260px; }
.tabberlive .tabbertab { border-style: none solid solid; border-color: -moz-use-text-color rgb(170, 170, 170) rgb(170, 170, 170); border-width: 0pt 1px 1px; padding: 5px; }
.tabbertab p { line-height: 90%; }
#mostCommented .colcontent { padding: 0pt; }
#mostCommented .rhbox { padding: 0pt 10px 10px 5px; }
.relatedArtNest { padding: 0pt 0pt 10px 10px; }
.relatedArt { width: 250px; margin-right: 45px; float: left; }
.moreRelatedArt { width: 250px; margin-right: 45px; float: left; }
.moreStory { width: 250px; margin-right: 45px; float: left; }
.moreHdStory + .moreStory h5 { display: none; }
.moreHdStory + .moreStory { width: 250px; margin-right: 45px; float: left; }
#weblinks { width: 250px; margin-right: 10px; float: left; }
#weblinks li { border-bottom: 1px solid rgb(229, 229, 229); padding-bottom: 4px; }
.relatedArt li.highlight, .relatedArt li.underline, .relatedArtNest li.underline { border-bottom: 1px solid rgb(229, 229, 229); padding-bottom: 5px; }
#artTools { width: 85px; float: right; }
.relatedArtNest li a:link { text-decoration: none; }
.relatedArtNest li a:hover { text-decoration: underline; }
.tsrHead { border-bottom: 1px solid rgb(229, 229, 229); margin-bottom: 10px; padding-bottom: 3px; }
.tsrHead a:link { text-decoration: none; }
#footerTeaserNest { padding: 0pt 10px; margin-top: 30px; }
.keyline { border-bottom: 1px solid rgb(229, 229, 229); margin-bottom: 10px; }
#footerTeaserNest .teaserBoxlft { float: left; margin-right: 10px; }
#footerTeaserNest .teaserBoxrght { float: left; }
#footerTeaserNest .picbox { width: 315px; }
#footerTeaserNest .picbox img { margin-right: 5px; }
#artWebRelatNest h6 a:link { color: rgb(0, 0, 0); }
.rhbox { border-left: 1px solid rgb(182, 210, 222); padding: 10px 5px; width: 250px; float: right; clear: right; }
#artbody .rhbox ul.notlist { list-style-type: none; }
.rhtopbox { padding-top: 0px; }
div.enlarge { margin: 3px 0pt; }
div.enlarge span { border: 1px dotted rgb(153, 153, 153); padding: 0pt 2px; background: rgb(239, 239, 239) none repeat scroll 0% 0%; }
.artgraphic { width: 200px; }
#mpuholder { border: 1px solid rgb(0, 0, 0); margin: 15px 0pt 15px 10px; float: right; clear: right; }
#artAgg { border: 1px solid rgb(203, 207, 214); padding: 4px; width: 240px; }
#artAgg span { margin-right: 4px; }
#artAgg img { border: 1px solid rgb(203, 207, 214); }

/* ::::: null ::::: */

#comForm { margin: 15px 0px 0px 5px; }
#comForm table { margin: 15px 0px 0px; }
#comForm input { border: 1px solid black; width: 200px; height: 20px; }
#comForm .comRad { border: medium none ; width: 15px; height: 15px; }
#comForm .comLev1 { margin-top: 5px; }
#comForm textarea { border: 1px solid black; width: 294px; height: 100px; }
#comForm .formbutton { border: medium none ; width: 60px; }
.comCaptcha { width: 300px; }
#comMsg { margin: 15px 0px 160px; }
.comField { padding: 0px 15px 0px 0px; text-align: right; width: 102px; }
.comErr { padding: 0px 0px 0px 5px; }
.comNav { margin: 35px 10px 10px; }
.comNav a { color: rgb(204, 51, 0); }
#comRule { border-bottom: 1px solid rgb(229, 229, 229); margin-left: 5px; padding-bottom: 35px; }
.comHead { padding: 2px 10px; overflow: hidden; }
.comBody { margin: 10px 5px 20px 10px; }
.comIntro { color: rgb(4, 60, 99); line-height: 1.4em; }
.comThread { margin: 20px 0px 15px 20px; }
.comRules { margin: 10px; }
.comAction a { font-weight: bold; color: rgb(204, 51, 0); }
.comAction { margin: 5px 0px 20px; font-weight: bold; color: rgb(204, 51, 0); }
.comLev1 { border: 1px solid rgb(0, 102, 153); margin: 0px 5px 10px; background: rgb(229, 241, 242) none repeat scroll 0% 0%; }
.comLev1 .comHead { background: rgb(103, 157, 181) none repeat scroll 0% 0%; }
.comLev1 .comHead h2 { color: rgb(255, 255, 255); display: inline; }
.comLev1 .comHead a { color: rgb(255, 255, 255); font-weight: bold; display: inline; }
.comThread a { font-weight: bold; }
.comLev1 .comHead a { color: rgb(255, 255, 255); }
.comLev1 h2 a { color: rgb(0, 0, 0); }
.comLev2 { border: 1px solid rgb(153, 153, 153); margin: 0px 25px 10px 20px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.comLev2 .comHead { background: rgb(182, 186, 193) none repeat scroll 0% 0%; }
.comLev2 .comHead h2 { color: rgb(255, 255, 255); }
.comLev3 { border: 1px solid rgb(127, 157, 164); margin: 0px 25px 15px 15px; background: rgb(229, 241, 242) none repeat scroll 0% 0%; }
.comLev3 .comHead { background: rgb(163, 198, 206) none repeat scroll 0% 0%; }
.comLev3 .comHead h2 { color: rgb(255, 255, 255); }
.comLev4 { border: 1px solid rgb(0, 102, 153); margin: 0px 30px 20px 15px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.comLev4 .comHead { background: rgb(103, 157, 181) none repeat scroll 0% 0%; }
.comLev4 .comHead h2 { color: rgb(255, 255, 255); }

/* ::::: http://www.newscientist.com/decorator/css/tabber.css ::::: */

.tabberlive .tabbertabhide { display: none; }
.link:visited, .link, .link:active { text-decoration: none; color: black; }
.tabber { display: none; }
.tabberlive { margin-top: 1em; margin-bottom: 0.7em; width: 270px; }
ul.tabbernav { border-bottom: 1px solid rgb(119, 119, 136); margin: 0pt; padding: 3px 0pt; font-family: Arial,sans-serif; font-style: normal; font-variant: normal; font-weight: bold; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; font-size: 0.9em; }
ul.tabbernav li { margin: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; display: inline; }
ul.tabbernav li a { border-style: solid solid none; border-color: rgb(119, 119, 136) rgb(119, 119, 136) -moz-use-text-color; border-width: 1px 1px medium; padding: 3px 0.5em; background: rgb(182, 210, 222) none repeat scroll 0% 0%; margin-left: 3px; text-decoration: none; }
ul.tabbernav li a:link { color: rgb(255, 255, 255); }
ul.tabbernav li a:visited { color: rgb(102, 102, 119); }
ul.tabbernav li a:hover { border-color: rgb(34, 34, 119); background: rgb(1, 103, 152) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
ul.tabbernav li.tabberactive a { border-bottom: 1px solid rgb(255, 255, 255); background-color: rgb(1, 103, 152); }
ul.tabbernav li.tabberactive a:hover { border-bottom: 1px solid white; background: rgb(1, 103, 152) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.tabberlive .tabbertab { border-style: none solid solid; border-color: -moz-use-text-color rgb(170, 170, 170) rgb(170, 170, 170); border-width: 0pt 1px 1px; padding: 5px; }
.tabberlive .tabbertab h2 { display: none; }
.tabberlive .tabbertab h3 { display: none; }
#tab1.tabberlive {  }
#tab2.tabberlive {  }
#tab2.tabberlive .tabbertab { overflow: auto; height: 200px; }
